if (CMAKE_VERSION VERSION_LESS 3.10.0)
    message(FATAL_ERROR "Python requires CMake 3.10+")
endif()

include(CMakeFindDependencyMacro)
find_dependency(Threads)
find_dependency(ZLIB)

get_filename_component(_IMPORT_PREFIX "${CMAKE_CURRENT_LIST_DIR}" PATH) # remove one directory level i.e. "cmake/"
message(STATUS "Found OpenEXR: ${_IMPORT_PREFIX} (2.4.2)")

include(${CMAKE_CURRENT_LIST_DIR}/OpenEXR_Targets.cmake)

unset(_IMPORT_PREFIX)